help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: install problem


From: Nicolas Richard
Subject: Re: install problem
Date: Wed, 09 Apr 2014 22:30:44 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.3.50 (gnu/linux)

Badaruddin Chachar <address@hidden> writes:
> hi guys, i was intalling emacs and its giving following error, i tried
> googling but could not find solution. i tried emacs-22.1 and 24.3 but
> it gives same error... i have installed linux mint 16.

> configure: error: C compiler cannot create executables
> See `config.log' for more details.
> address@hidden ~/Downloads/Compressed/emacs-22.1 $ 

What does it say in config.log wrt to this problem ?

-- 
Nico.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]